@import url(public/scss/font.css);
.documentList .Img .text, .documentList .Img img {
  transition: all 0.5s ease-in-out;
}

.contentBox .leftBox {
  float: left;
  width: 64%;
}
@media (max-width: 640px) {
  .contentBox .leftBox {
    float: none;
    width: 100%;
  }
}
.contentBox .rightBox {
  float: right;
  width: 30%;
}
@media (max-width: 640px) {
  .contentBox .rightBox {
    float: none;
    width: 100%;
    margin-top: 30px;
  }
}

.note {
  padding: 10px;
  font-size: 15px;
  line-height: 1.6;
  background-color: #f1f1f1;
}
.note a {
  font-size: 18px;
  color: #09f;
}
@media (min-width: 1201px) {
  .note a:hover {
    text-decoration: underline;
  }
}

.documentList {
  margin: 0 -15px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: stretch;
      align-items: stretch;
}
@media (max-width: 1350px) {
  .documentList {
    margin: 0 -5px;
  }
}
.documentList .documentItem {
  width: 33.3333333333%;
  padding: 0 15px 30px;
}
@media (max-width: 1350px) {
  .documentList .documentItem {
    padding: 0 5px 30px;
  }
}
@media (max-width: 1023px) {
  .documentList .documentItem {
    width: 50%;
  }
}
@media (max-width: 640px) {
  .documentList .documentItem {
    width: 100%;
  }
}
.documentList .item {
  padding: 15px;
  border: 1px solid #e5e5e5;
  position: relative;
  height: 100%;
}
.documentList .item .linkWrap {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.documentList .Img {
  position: relative;
  overflow: hidden;
}
.documentList .Img img {
  width: 100%;
  height: auto;
  display: block;
}
.documentList .Img .text {
  width: 100%;
  color: #fff;
  padding: 0 20px;
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-60%);
          transform: translateY(-60%);
  text-align: center;
  opacity: 0;
}
@media (min-width: 1201px) {
  .documentList .Img:hover img {
    -webkit-filter: brightness(0.8);
            filter: brightness(0.8);
  }
  .documentList .Img:hover .text {
    opacity: 1;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.documentList .text {
  height: 60px;
  color: #726d69;
  font-size: 16px;
  padding-top: 10px;
}
@media (max-width: 1023px) {
  .documentList .text {
    font-size: 15px;
  }
}
.documentList .Txt {
  padding: 15px 0;
  text-align: center;
  background-color: #fff;
}
.documentList .Txt .title a {
  display: block;
  font-size: 20px;
}
.documentList .Txt .text {
  font-size: 16px;
}